Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/19400/?format=api
{
"ob_id": 19400,
"names": [
{
"ob_id": 14098,
"name": "net_primary_mole_productivity_of_carbon_due_to_nitrate_utilization"
},
{
"ob_id": 14099,
"name": "Primary Organic Carbon Production by Phytoplankton Based on Nitrate Uptake Alone"
}
],
"terms": [
{
"ob_id": 18984,
"label": "units",
"value": "mol m-2 s-1",
"vocabulary": ""
},
{
"ob_id": 19616,
"label": "long_name",
"value": "Primary Organic Carbon Production by Phytoplankton Based on Nitrate Uptake Alone",
"vocabulary": ""
},
{
"ob_id": 19617,
"label": "standard_name",
"value": "net_primary_mole_productivity_of_carbon_due_to_nitrate_utilization",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 19618,
"label": "var_id",
"value": "intpnitrate",
"vocabulary": ""
}
]
}